Is it Broken?? Hellllllllllllllp

Discussion in 'Wii - Hacking' started by stevechrry, Mar 14, 2010.

Mar 14, 2010
  1. stevechrry
    OP

    Newcomer stevechrry Newbie

    Joined:
    Mar 14, 2010
    Messages:
    2
    Country:
    United Kingdom
    Hi all.

    A while ago i installed the Homebrew channel with preloader to my Wii Everything was fine until.
    My problem:-
    I wanted to start getting hold of some of the older console games like Sonic etc.
    I originally had version 4.1E installed and following guidelines from various forums it was recommended that i downgrade to 3.2E.
    This i have done. After reinstalling preloader it seems that the wii does not read any backed up games i have on DVD-R anymore. Error message saying “cannot read disk” Even wad games have the error message “Game cannot be played”
    Normal original Wii games load up fine. I have everything disabled in preloader except for the disk update.
    Do i try to upgrade back to version 4.1 or has something broke
    Any help please
    Steve

    IOS v30
    System menu v290
    Preloader v0.29
     
  2. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Disable all the Preloader hacks
     
  3. Riicky

    Member Riicky GBAtemp Advanced Fan

    Joined:
    May 15, 2009
    Messages:
    607
    Location:
    Reading,Pennsylvania
    Country:
    United States
    Read the stickies!! xzxero's guide will do the trick for you! For future reference..never downgrade, while it doesn't always result in a brick, it's just a bad idea
     
  4. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
  5. Riicky

    Member Riicky GBAtemp Advanced Fan

    Joined:
    May 15, 2009
    Messages:
    607
    Location:
    Reading,Pennsylvania
    Country:
    United States
    ^^^ That's the good stuff [​IMG]
     
  6. stevechrry
    OP

    Newcomer stevechrry Newbie

    Joined:
    Mar 14, 2010
    Messages:
    2
    Country:
    United Kingdom
    Thanx for the speedy replies guys
    Can i download the update package direct or do i have to email simplisticmod@gmail.com.
    I'd like to get on with this tonight...... spent all day trying to sort this ....... wits end and all that:-(
     
  7. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    You have to email simplisticmod@gmail.com in order to get the links.

    Since the downloads contain some illegal files direct links are not allowed.
     
  8. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Good thing your Wii wasn't bricked by the downgrade. Some newer consoles can't go back down to 3.2 and live.
     

Share This Page